{% load static %}

<div class="col-xs-12 col-sm-6 col-md-6">
    <div class="card">
        <div class="row">
            <div>
                {% if book.image_url == "" %}
                <img src="{% static 'img/sebum_logo.jpeg' %}" width="35%" alt="" class="img-rounded img-responsive"/>

                {% else %}
                <img src="{{ book.image_url }}" alt="" class="img-rounded img-responsive"/>

                {% endif %}
            </div>
            <div class="col-sm-6 col-md-8">
                <h5 class="book-title">{{ book.title|title}}</h5>
                <p>Autor(es): {{ book.authors|join:", " }}</p>
                <p>Descrição: {{ book.description }}</p>
                <p>Categorias: {{ book.categories|join:", " }}</p>
                <p>ISBN 10: {{ book.ISBN_10 }}</p>
                <p>ISBN 13: {{ book.ISBN_13 }}</p>

                <form action="{% url 'create-bookshelf' %}" method="POST">
                    {% csrf_token %}

                    <button type="submit" class="btn btn-outline-default">Adicionar a estante</button>
                      <input type="hidden" name="book_data" value="{{ book }}">

                </form>


            </div>
        </div>
    </div>
</div>
